Subject: Re: [RFC NET 00/02]: Secondary unicast address support

From: Patrick McHardy <[email-masked]>
Date: Fri, 22 Jun 2007 03:56:09 +0200

Eric W. Biederman wrote:
> For the macvlan hash you just use an upper byte.  Is that just a
> simple starting place, or do we not need a more complex hash.
>   

That gave me an idea, since the default addresses are random
anyway I'm now using an incrementing counter for the upper byte.